name: Testing
type: module
description: 'Provides a framework for unit and functional testing.'
package: Core
# version: VERSION
# core: 8.x
configure: simpletest.settings

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
